Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.designer.ucm.profile;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.ucm.profile.UCMProfile,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons.util,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_components,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_components.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_components.util,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_contracts,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_contracts.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_contracts.util,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_interactions,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_interactions.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_interactions.util,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_technicalpolicies,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_technicalpolicies.impl,
 org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_technicalpolicies.util,
 org.eclipse.papyrus.designer.ucm.profile.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.papyrus.designer.ucm.profile
